Bug 8719 - [UPDATE REQUEST 2016.1] firefox 58.0.1
: [UPDATE REQUEST 2016.1] firefox 58.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-31 14:41 MSK by Алзим
Modified: 2018-02-05 17:29 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2018-02-01 07:26:56 MSK
Incorrect containers for firefox
Comment 3 Vladimir Potapov 2018-02-01 08:21:55 MSK
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2018-02-05 16:29:08 MSK
firefox-58.0.1-1
https://abf.io/build_lists/2918780
https://abf.io/build_lists/2918781


firefox-l10n-58.0.1-1
https://abf.io/build_lists/2918854
https://abf.io/build_lists/2918853
********************** Advisory *********************
Up to 58.0.1
*****************************************************
QA Verified